libopensync

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

swig
4.0.1-1.fc32
4.0.1-2.fc32
1
gcc
9.2.1-1.fc32.1
9.2.1-1.fc32.3
1
cmake-filesystem
3.15.3-1.fc32
3.15.4-1.fc32
2
libmpc
1.1.0-4.fc31
1.1.0-7.fc32
2
libgomp
9.2.1-1.fc32.1
9.2.1-1.fc32.3
2
libgcc
9.2.1-1.fc32.1
9.2.1-1.fc32.3
2
cpp
9.2.1-1.fc32.1
9.2.1-1.fc32.3
2
xapian-core-libs
1.4.12-1.fc32
1.4.13-1.fc32
2
python3
3.8.0~rc1-1.fc32
3.8.0-1.fc32
2
mpfr
3.1.6-5.fc31
4.0.2-2.fc32
2
libstdc++
9.2.1-1.fc32.1
9.2.1-1.fc32.3
2
annobin
8.84-1.fc32
8.85-1.fc32
3
rpm
4.15.0-1.fc32
4.15.0-3.fc32
3
python3-libs
3.8.0~rc1-1.fc32
3.8.0-1.fc32
3
coreutils
8.31-5.fc32
8.31-6.fc32
3
cups-libs
1:2.2.12-2.fc32
1:2.2.12-3.fc32
4
gawk
5.0.1-5.fc32
5.0.1-6.fc32
4
coreutils-common
8.31-5.fc32
8.31-6.fc32
4
rpm-libs
4.15.0-1.fc32
4.15.0-3.fc32
4
gdb-minimal
8.3.50.20190924-27.fc32
8.3.50.20190924-28.fc32
B
rpm-build-libs
4.15.0-1.fc32
4.15.0-3.fc32
B
pam
1.3.1-19.fc32
1.3.1-20.fc32
B
rpm-build
4.15.0-1.fc32
4.15.0-3.fc32
B
sqlite-devel
3.30.0-1.fc32
3.30.1-1.fc32
1
python27
2.7.16-9.fc32
2.7.17~rc1-1.fc32
1
sqlite
3.30.0-1.fc32
3.30.1-1.fc32
2
sqlite-libs
3.30.0-1.fc32
3.30.1-1.fc32
2
binutils
2.32-27.fc32
2.33.1-1.fc32
2
annobin
8.81-1.fc32
8.84-1.fc32
3
librsvg2
2.46.1-1.fc32
2.46.2-1.fc32
3
binutils-gold
2.32-27.fc32
2.33.1-1.fc32
3
coreutils
8.31-4.fc31
8.31-5.fc32
3
file
5.37-6.fc32
5.37-7.fc32
3
libX11
1.6.8-3.fc31
1.6.9-1.fc32
3
file-libs
5.37-6.fc32
5.37-7.fc32
4
setup
2.13.3-2.fc31
2.13.6-1.fc32
4
libX11-common
1.6.8-3.fc31
1.6.9-1.fc32
4
coreutils-common
8.31-4.fc31
8.31-5.fc32
4
systemd-libs
243-2.gitfab6f01....
243-3.gitef67743....
B
sqlite-devel
3.29.0-2.fc31
3.30.0-1.fc32
1
gcc
9.2.1-1.fc32
9.2.1-1.fc32.1
1
glibc
2.30.9000-10.fc32
2.30.9000-11.fc32
2
libgcc
9.2.1-1.fc32
9.2.1-1.fc32.1
2
cpp
9.2.1-1.fc32
9.2.1-1.fc32.1
2
libgomp
9.2.1-1.fc32
9.2.1-1.fc32.1
2
sqlite
3.29.0-2.fc31
3.30.0-1.fc32
2
glibc-devel
2.30.9000-10.fc32
2.30.9000-11.fc32
2
libstdc++
9.2.1-1.fc32
9.2.1-1.fc32.1
2
sqlite-libs
3.29.0-2.fc31
3.30.0-1.fc32
2
glibc-headers
2.30.9000-10.fc32
2.30.9000-11.fc32
3
librsvg2
2.46.0-2.fc32
2.46.1-1.fc32
3
gdk-pixbuf2
2.39.2-1.fc31
2.40.0-1.fc32
3
glibc-minimal-langpack
2.30.9000-10.fc32
2.30.9000-11.fc32
3
glibc-common
2.30.9000-10.fc32
2.30.9000-11.fc32
3
gdk-pixbuf2-modules
2.39.2-1.fc31
2.40.0-1.fc32
4
info
6.7-1.fc32
6.7-2.fc32
B
glib2-devel
2.62.0-1.fc32
2.63.0-1.fc32
1
libxml2-devel
2.9.9-5.fc32
2.9.9-6.fc32
1
binutils
2.32-26.fc32
2.32-27.fc32
2
openssl-libs
1:1.1.1d-1.fc32
1:1.1.1d-2.fc32
2
glibc-devel
2.30.9000-9.fc32
2.30.9000-10.fc32
2
graphviz
2.40.1-57.fc32
2.42.2-2.fc32
2
gdbm-libs
1:1.18-5.fc31
1:1.18.1-1.fc32
2
python3
3.8.0~b4-1.fc32
3.8.0~rc1-1.fc32
2
libxml2
2.9.9-5.fc32
2.9.9-6.fc32
2
glib2
2.62.0-1.fc32
2.63.0-1.fc32
2
cmake-filesystem
3.14.5-4.fc31
3.15.3-1.fc32
2
libselinux-devel
2.9-6.fc32
2.9-7.fc32
2
glibc
2.30.9000-9.fc32
2.30.9000-10.fc32
2
binutils-gold
2.32-26.fc32
2.32-27.fc32
3
krb5-libs
1.17-45.fc32
1.17-46.fc32
3
libcom_err
1.45.3-1.fc31
1.45.4-1.fc32
3
lasi
1.1.2-13.fc31
1.1.3-1.fc32
3
file
5.37-4.fc32
5.37-6.fc32
3
glibc-common
2.30.9000-9.fc32
2.30.9000-10.fc32
3
glibc-headers
2.30.9000-9.fc32
2.30.9000-10.fc32
3
libselinux
2.9-6.fc32
2.9-7.fc32
3
ghc-srpm-macros
1.4.2-10.fc31
1.5.0-1.fc32
3
python3-libs
3.8.0~b4-1.fc32
3.8.0~rc1-1.fc32
3
libwebp
1.0.3-2.fc31
1.0.3-3.fc32
3
glibc-minimal-langpack
2.30.9000-9.fc32
2.30.9000-10.fc32
3
file-libs
5.37-4.fc32
5.37-6.fc32
4
gtk-update-icon-cache
3.24.11-1.fc32
3.24.12-1.fc32
4
fribidi
1.0.6-1.fc32
1.0.7-1.fc32
4
openjpeg2
2.3.1-2.fc31
2.3.1-3.fc32
4
kernel-headers
5.3.0-1.fc32
5.4.0-0.rc1.git0.1....
4
jasper-libs
2.0.14-9.fc31
2.0.16-1.fc32
B
audit-libs
3.0-0.13.20190507...
3.0-0.14.20190507...
B
fedora-release
32-0.1
32-0.2
B
libsemanage
2.9-4.fc32
2.9-5.fc32
B
fedora-release-common
32-0.1
32-0.2
B
libcap-ng
0.7.9-9.fc32
0.7.10-1.fc32
B
brotli
1.0.7-7.fc32
1.0.7-8.fc32
B
2019-10-02 03:47:59
Package dependencies resolved successfuly
2019-10-02 02:57:21
Package resolution failed
  • Problem: package doxygen-1:1.8.16-2.fc32.x86_64 requires graphviz, but none of the providers can be installed
    - conflicting requests
    - nothing provides libLASi.so.1()(64bit) needed by graphviz-2.40.1-57.fc32.x86_64
python-rpm-macros
3-48.fc32
3-49.fc32
2
binutils
2.32-24.fc31
2.32-26.fc32
2
glibc
2.30.9000-7.fc32
2.30.9000-9.fc32
2
python2-rpm-macros
3-48.fc32
3-49.fc32
2
glibc-devel
2.30.9000-7.fc32
2.30.9000-9.fc32
2
krb5-libs
1.17-44.fc32
1.17-45.fc32
3
glibc-common
2.30.9000-7.fc32
2.30.9000-9.fc32
3
glibc-minimal-langpack
2.30.9000-7.fc32
2.30.9000-9.fc32
3
crypto-policies
20190816-3.gitbb9bf99....
20190816-4.gitbb9bf99....
3
harfbuzz
2.6.1-2.fc32
2.6.2-1.fc32
3
glibc-headers
2.30.9000-7.fc32
2.30.9000-9.fc32
3
qt5-srpm-macros
5.12.4-2.fc31
5.12.5-1.fc32
3
annobin
8.79-2.fc32
8.81-1.fc32
3
python-srpm-macros
3-48.fc32
3-49.fc32
3
rpm
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
3
binutils-gold
2.32-24.fc31
2.32-26.fc32
3
tzdata
2019b-2.fc31
2019c-1.fc32
4
libXcursor
1.1.15-6.fc31
1.2.0-1.fc32
4
fribidi
1.0.5-4.fc31
1.0.6-1.fc32
4
rpm-libs
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
4
p11-kit
0.23.16.1-2.fc31
0.23.18.1-1.fc32
4
libXdamage
1.1.4-17.fc31
1.1.5-1.fc32
4
libXcomposite
0.4.4-17.fc31
0.4.5-1.fc32
4
p11-kit-trust
0.23.16.1-2.fc31
0.23.18.1-1.fc32
4
rpm-build-libs
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
gnutls
3.6.9-1.fc31
3.6.10-1.fc32
B
systemd-libs
243-1.fc32
243-2.gitfab6f01....
B
gdb-minimal
8.3.50.20190824-26.fc32
8.3.50.20190924-27.fc32
B
info
6.6-2.fc31
6.7-1.fc32
B
rpm-build
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
doxygen
1:1.8.16-1.fc32
1:1.8.16-2.fc32
1
glibc-devel
2.30.9000-6.fc32
2.30.9000-7.fc32
2
python-pip-wheel
19.1.1-8.fc32
19.2.3-1.fc32
2
expat
2.2.7-2.fc31
2.2.8-1.fc32
2
libxcrypt
4.4.9-1.fc32
4.4.10-1.fc32
2
libmount-devel
2.34-4.fc32
2.34-6.fc32
2
emacs-filesystem
1:26.2-2.fc31
1:26.3-1.fc32
2
openssl-libs
1:1.1.1c-6.fc32
1:1.1.1d-1.fc32
2
glibc
2.30.9000-6.fc32
2.30.9000-7.fc32
2
libgs
9.26-6.fc31
9.27-1.fc32
3
glibc-minimal-langpack
2.30.9000-6.fc32
2.30.9000-7.fc32
3
harfbuzz
2.6.1-1.fc32
2.6.1-2.fc32
3
libblkid-devel
2.34-4.fc32
2.34-6.fc32
3
libxcrypt-devel
4.4.9-1.fc32
4.4.10-1.fc32
3
libuuid
2.34-4.fc32
2.34-6.fc32
3
libmount
2.34-4.fc32
2.34-6.fc32
3
krb5-libs
1.17-43.fc32
1.17-44.fc32
3
glibc-common
2.30.9000-6.fc32
2.30.9000-7.fc32
3
librsvg2
2.46.0-1.fc32
2.46.0-2.fc32
3
glibc-headers
2.30.9000-6.fc32
2.30.9000-7.fc32
3
libarchive
3.3.3-8.fc31
3.4.0-1.fc32
4
libblkid
2.34-4.fc32
2.34-6.fc32
4
kernel-headers
5.3.0-0.rc8.git0.1....
5.3.0-1.fc32
4
curl
7.65.3-4.fc32
7.66.0-1.fc32
4
shared-mime-info
1.13.1-1.fc32
1.14-1.fc32
4
cups-libs
1:2.2.12-1.fc32
1:2.2.12-2.fc32
4
avahi-libs
0.7-21.fc32
0.7-22.fc32
B
util-linux
2.34-4.fc32
2.34-6.fc32
B
libpwquality
1.4.0-15.fc32
1.4.1-1.fc32
B
libcurl
7.65.3-4.fc32
7.66.0-1.fc32
B
libfdisk
2.34-4.fc32
2.34-6.fc32
B
libsmartcols
2.34-4.fc32
2.34-6.fc32
B
Previous history